.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  position: relative;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #333;
  font-size: 15px;
  line-height: 1.4;
}

h1 {
  margin-bottom: 5vw;
  padding-bottom: 0px;
  border-top: 1px solid #0775b3;
  font-family: Merriweather, serif;
  color: #0775b3;
  font-size: 75px;
  line-height: 1.2;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  border-top: 1px solid #0775b3;
  font-family: Merriweather, serif;
  color: #0775b3;
  font-size: 45px;
  line-height: 1.4;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  border-top: 1px solid #0775b3;
  color: #0775b3;
  font-size: 17px;
  line-height: 1.4;
  font-weight: 700;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #0775b3;
  font-size: 15px;
  line-height: 1.4;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  line-height: 1.4;
  text-align: justify;
}

a {
  color: #0775b3;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 20px;
}

li {
  list-style-type: square;
}

img {
  -o-object-fit: contain;
  object-fit: contain;
}

.nav-link {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  color: #0775b3;
  font-weight: 700;
  text-transform: uppercase;
}

.nav-link:visited {
  color: #0775b3;
}

.nav-link.aktuell {
  display: none;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1001;
  padding-top: 20px;
  background-color: #fff;
  font-weight: 600;
}

.body {
  background-color: #f7f7f7;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 17px;
}

.abschnitt {
  display: block;
  border-top: 1px solid #fff;
}

.abschnitt.spezial {
  background-color: #0775b3;
}

.abschnitt.schnipselabschnitt-klebrig {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0px;
  max-height: 33vh;
  border-top-style: solid;
  border-top-color: #fff;
  background-color: #f1f1f4;
}

.container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.absatz {
  margin-bottom: 10px;
}

.hauptcontainer {
  position: relative;
  padding: 40px 20px;
}

.hauptcontainer.spezial {
  background-color: #0775b3;
  color: #fff;
}

.hauptcontainer.fusscontainer {
  background-color: #fff;
}

.hauptcontainer.schnipsel {
  padding-top: 20px;
  padding-bottom: 20px;
}

.vogel {
  position: relative;
  left: -317px;
  top: -83px;
  min-height: 280px;
  min-width: 400px;
  padding-top: 34px;
}

.nav-menu {
  position: absolute;
  right: 0px;
  margin-top: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.mitwirkender {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  text-decoration: none;
}

.text-block-2 {
  padding-right: 20px;
  padding-left: 10px;
  text-align: left;
}

.block-mitwirkende {
  display: -ms-grid;
  display: grid;
  margin-bottom: 10px;
  grid-auto-columns: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.block-auftritte {
  display: -ms-grid;
  display: grid;
  margin-bottom: 10px;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.bild-auftritt {
  width: 60px;
  height: 60px;
  -o-object-fit: scale-down;
  object-fit: scale-down;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.auftritt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.bild-mitwirkender {
  width: 65px;
  height: 65px;
  max-height: 100%;
  max-width: 65px;
  min-height: 65px;
  min-width: 65px;
  background-color: #eee;
  -o-object-fit: contain;
  object-fit: contain;
}

.fusszeile {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
}

.footer-heading {
  margin-right: 40px;
  border-top-style: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #000;
  font-size: 17px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.block-programm {
  margin-bottom: 10px;
  padding: 10px;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-areas: "Area";
  -ms-grid-columns: 1fr 10px 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: #fff;
}

.bildstreifen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100vw;
  padding-right: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-color: #fff;
}

.bild-bildstreifen {
  height: 75px;
  margin-top: 20px;
  margin-right: 4px;
  margin-bottom: 20px;
  -o-object-fit: contain;
  object-fit: contain;
}

.container-bildstreifen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 110px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.platzhalter-bildstreifen {
  position: relative;
  z-index: 1002;
  max-height: 75px;
  max-width: 170px;
  min-height: 75px;
  min-width: 170px;
  margin-top: 20px;
}

.block-sponsoren {
  display: -ms-grid;
  display: grid;
  margin-bottom: 10px;
  grid-auto-columns: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.logo-sponsor {
  overflow: hidden;
  width: 120px;
  height: 60px;
  max-height: 60px;
  max-width: 120px;
  min-height: 60px;
  min-width: 120px;
  padding: 2px 5px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.sponsor-text-block {
  padding-right: 20px;
  padding-left: 10px;
  text-align: left;
}

.sponsor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.button {
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  background-color: #0775b3;
  color: #fff;
  font-weight: 400;
  text-decoration: none;
  background-clip: border-box;
}

.button.spezial {
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  background-color: hsla(0, 0%, 100%, 0.36);
  opacity: 1;
}

.link-spezial {
  color: #fff;
  text-decoration: underline;
}

.block-r-ckblick {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}

.kachel-bild {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: inline-block;
  overflow: visible;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 0%;
  object-position: 50% 0%;
}

.kachel-absatz {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px;
  background-color: rgba(7, 117, 179, 0.9);
  color: #fff;
  text-align: left;
  white-space: normal;
}

.kachel-absatz.vorschau {
  position: relative;
  padding-left: 10px;
  color: #fff;
}

.kachel-div {
  position: relative;
  width: 100%;
  min-height: 400px;
  background-color: rgba(92, 196, 255, 0.2);
  text-decoration: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.kachel-div.vorschau {
  min-height: auto;
}

.block-ausblick {
  margin-bottom: 40px;
  grid-column-gap: 20px;
  grid-row-gap: 30px;
  -ms-grid-columns: 1fr 2fr;
  grid-template-columns: 1fr 2fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.kachel-absatz-breit {
  margin-bottom: -10px;
}

.slider {
  height: 100%;
  margin-bottom: 20px;
  background-color: transparent;
}

.block-mitglieder {
  margin-bottom: 20px;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.h2-spezial {
  border-top-color: #fff;
  color: #fff;
}

.block-artikel {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 3fr;
  grid-template-columns: 3fr;
  -ms-grid-rows: auto 1fr;
  grid-template-rows: auto 1fr;
}

.block-artikel.bild {
  -ms-grid-columns: 1.5fr 3fr;
  grid-template-columns: 1.5fr 3fr;
}

.block-unter-bild {
  margin-top: -20px;
}

.h3-spezial {
  border-top-width: 1px;
  border-top-color: #fff;
  color: #fff;
}

.footer-list-item {
  margin-bottom: 10px;
  list-style-type: none;
}

.footer-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 3fr;
  grid-template-columns: 1fr 3fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.logo {
  margin-top: -10px;
  text-align: left;
  -o-object-fit: contain;
  object-fit: contain;
}

.block-fusszeile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.footer-list {
  margin-left: 2em;
}

.list-item-w-o-bullet {
  list-style-type: none;
}

.artikelbild {
  width: 100%;
}

.artikelbild.person {
  min-height: 25vw;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-schnipsel {
  padding: 10px;
  background-color: #fff;
}

.div-schnipsel.spezial {
  background-color: #0775b3;
  color: #fff;
}

.block-schnipsel {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0px;
  display: -ms-grid;
  display: grid;
  float: none;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.block-schnipsel._1spaltig {
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.block-schnipsel._2spaltig {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}

.h3-schnipsel {
  margin-top: 0px;
}

.kleines-bild-im-text {
  max-height: 60px;
  max-width: 120px;
  min-height: 30px;
  min-width: 30px;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.bilderblock-bildstreifen {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/maisingen-13.png'), url('../images/maisingen-24.png'), url('../images/kPICT1487.png'), url('../images/maisingen-31.png');
  background-position: 570px 10px, 380px 10px, 190px 10px, 0px 10px;
  background-size: 180px 80px, 180px 80px, 180px 80px, 180px 80px;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-attachment: scroll, scroll, scroll, scroll;
  background-clip: border-box;
}

.heading {
  color: #90a038;
}

.kachel-werktitel {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 5px 5px;
  background-color: rgba(7, 117, 179, 0.9);
  color: #fff;
  text-align: left;
  white-space: normal;
}

.kachel-werktitel.vorschau {
  position: relative;
  padding-left: 10px;
  background-color: rgba(255, 23, 33, 0.9);
  color: #fff;
}

.block-vorstand {
  grid-column-gap: 20px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.vorstandsmitglied {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.portraitbild-vorstand {
  border-radius: 50%;
}

.textblock-vorstand {
  margin-left: 20px;
}

.container-bildstreifen-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-block-3 {
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  text-transform: uppercase;
}

.divofr {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #0775b3;
  font-weight: 400;
}

.platzhalter-navi {
  width: 170px;
  height: 60px;
}

.image {
  position: relative;
  float: left;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block {
  position: relative;
}

.image-2 {
  position: relative;
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
}

.grid {
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-2 {
  position: relative;
  display: block;
  width: 33.33%;
  height: auto;
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
  clear: left;
}

.block-textfluss {
  grid-column-gap: 20px;
  grid-row-gap: 10px;
  grid-template-areas: ". BildundText"
    "WeitereInfos BildundText";
  -ms-grid-columns: 1fr 20px 2fr;
  grid-template-columns: 1fr 2fr;
  -ms-grid-rows: 300px 10px auto;
  grid-template-rows: 300px auto;
}

.grossesbild {
  max-height: 310px;
  max-width: 500px;
  min-width: 290px;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: -313px;
  float: left;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 25%;
  object-position: 50% 25%;
}

.paragraph {
  font-size: 17px;
}

@media screen and (max-width: 991px) {
  h1 {
    margin-bottom: 10vw;
  }

  .nav-link {
    padding-right: 0px;
    text-align: right;
  }

  .nav-link.aktuell {
    display: block;
  }

  .vogel {
    left: -284px;
  }

  .nav-menu {
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fff;
  }

  .menu-button {
    position: absolute;
    right: 0px;
  }

  .fusszeile {
    padding-right: 20px;
    padding-left: 20px;
    border-top-style: none;
  }

  .footer-heading {
    margin-right: 20px;
    border-bottom-style: none;
  }

  .kachel-div {
    min-height: 300px;
  }

  .block-vorstand {
    grid-column-gap: 10px;
    grid-row-gap: 20px;
  }

  .icon {
    color: #0775b3;
  }

  .block-textfluss {
    -ms-grid-rows: 250px auto;
    grid-template-rows: 250px auto;
  }

  .grossesbild {
    max-height: 250px;
    max-width: 400px;
    margin-left: -243px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 55px;
  }

  .nav-link {
    text-align: right;
  }

  .nav-menu {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-color: #fff;
    text-align: left;
  }

  .menu-button {
    padding: 10px 20px 10px 10px;
  }

  .fusszeile {
    padding: 40px 20px;
  }

  .footer-heading {
    margin-right: 0px;
  }

  .block-r-ckblick {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .block-ausblick {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .block-artikel {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .block-artikel.bild {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .footer-grid {
    grid-column-gap: 40px;
    -ms-grid-columns: 1.5fr 2fr;
    grid-template-columns: 1.5fr 2fr;
  }

  .block-fusszeile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .artikelbild {
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
  }

  .block-schnipsel {
    float: none;
  }

  .block-schnipsel._2spaltig {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .block-vorstand {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .block-textfluss {
    grid-template-areas: "Area";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 1fr auto;
    grid-template-rows: 1fr auto;
  }

  .grossesbild {
    max-height: none;
    max-width: 100%;
    min-width: auto;
    margin-left: 0px;
    float: none;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .block-mitwirkende {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .menu-button {
    padding-left: 18px;
  }

  .block-auftritte {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .fusszeile {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .block-sponsoren {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .block-r-ckblick {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .block-mitglieder {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .footer-grid {
    justify-items: center;
    -ms-grid-columns: 1.5fr;
    grid-template-columns: 1.5fr;
  }

  .block-schnipsel {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .divofr {
    display: none;
    max-width: 120px;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }

  .platzhalter-navi {
    height: 30px;
  }
}

#w-node-_9f47522c-732b-1b46-b002-15b19cae25c0-211663c8 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_73d4ef22-bd2e-090f-3e2f-57594bf39c31-211663c8 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_39e846cf-5a84-7afe-44e7-fda836b211ce-489edf28 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: BildundText;
}

#w-node-_2991503c-f289-0ec1-da4b-415e903ace72-489edf28 {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: WeitereInfos;
}

#w-node-_01d0e6ed-2c77-b5a1-7763-8fe5bf97626b-489edf28 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: BildundText;
}

#w-node-_01d0e6ed-2c77-b5a1-7763-8fe5bf976281-489edf28 {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: WeitereInfos;
}

#w-node-_2731f594-df1e-3e61-c610-383e5b8c4920-4bdfa9e8 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-c0046c4e-004d-d828-174e-025aa6baa41b-4bdfa9e8 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

@media screen and (max-width: 767px) {
  .block-textfluss>#w-node-c0046c4e-004d-d828-174e-025aa6baa41b-4bdfa9e8 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}

#w-node-_6cf42719-63e0-a6f4-97d7-a7f7e327524a-4bdfa9e8 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d0cb6de3-b414-b31b-a9af-1fb18b9d816b-4bdfa9e8 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_39e846cf-5a84-7afe-44e7-fda836b211ce-489edf28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }

  #w-node-_2991503c-f289-0ec1-da4b-415e903ace72-489edf28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-_01d0e6ed-2c77-b5a1-7763-8fe5bf97626b-489edf28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }

  #w-node-_01d0e6ed-2c77-b5a1-7763-8fe5bf976281-489edf28 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}